Subject: [bug#77391] [PATCH v4 4/4] gnu: emacs-ellama: Enable tests.

From: Suhail Singh <[email-masked]>
Date: Thu, 03 Apr 2025 09:07:47 -0400

Cayetano Santos <[email-masked]> writes:

>> +                     (("\\(ert-deftest test-ellama-context-element-extract-info-node .*" all)
>
> This line 5798 is way too long (93 characters), as for the linter.

Indeed.  Even with the "all)" on the subsequent line it'd be too long.
An option may be to split the string into multiple and concatenate it,
but I believe it would hurt readability for little gain.

I'll be happy with whatever decision someone with commit rights makes in
this regard.  In the meanwhile, it seems 1.8.1 is out so I'll send v5.

-- 
Suhail